@import "./variables";
@media (min-width: 320px) {
    .clients {
        display: flex;
        flex-direction: column;
        gap: 30px;
        padding: 30px 0;
        border-top: 1px solid $dark;
        width: 100%;
        box-sizing: border-box;
    }
    .clients__header {
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: $sizeL;
        font-weight: 300;
        text-transform: uppercase;
        display: flex;
        width: 100%;
        padding: 0px 20px;
        justify-content: center;
        align-items: flex-start;
        box-sizing: border-box;
    }
    .clients__boxes {
        padding: 0 30px;
        margin-bottom: 80px;
        justify-content: center;
        width: 100%;
        box-sizing: border-box;
    }
    .clients__box {
        display: flex;
        width: 100%;
        padding: 40px 0;
        flex-direction: column;
        gap: 30px;
        border-bottom: 1px solid $dark;
    }
    .clients__box1, .clients__box2 {
        display: flex;
        width: 100%;
        padding: 40px 0;
        flex-direction: column;
        gap: 30px;
        border-bottom: 1px solid $dark;
        border-right: none;
    }
    .clients__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: $sizeP;
        font-weight: 800;
        line-height: 44px;
    }
    .clients__text-two {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeZ;
        font-weight: 400;
        line-height: 30px;
    }
    .clients__frame {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .clients__names {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .clients__name {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 600;
        line-height: 20px;
    }
    .clients__job {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeZZ;
        font-weight: 400;
        line-height: 20px;
    }
    .clients__logo1 {
        width: 180.861px;
        height: 35.555px;
    }
    .clients__logo2 {
        width: 149.983px;
        height: 35.72px;
    }
    .clients__logo3 {
        width: 151.861px;
        height: 34.2px;
    }
    .clients__logo4 {
        width: 174.413px;
        height: 35px;
    }
    .clients__logo5 {
        width: 84.097px;
        height: 40px;
    }
    .clients__logo6 {
        width: 150.138px;
        height: 35px;
    }
}
@media (min-width: 768px) {
    .clients {
        display: flex;
        flex-direction: column;
        gap: 30px;
        padding: 30px 0;
        border-top: 1px solid $dark;
        width: 100%;
    }
    .clients__header {
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: $sizeF;
        font-weight: 300;
        letter-spacing: 6px;
        text-transform: uppercase;
        display: flex;
        width: 100%;
        padding: 0px 30px;
        justify-content: center;
        align-items: center;
    }
    .clients__boxes {
        padding: 0 30px;
        width: 100%;
    }
    .clients__box {
        display: flex;
        width: 100%;
        padding: 40px 0;
        flex-direction: column;
        gap: 30px;
        border-bottom: 1px solid $dark;
    }
    .clients__box1, .clients__box2 {
        display: flex;
        width: 100%;
        padding: 40px 0;
        flex-direction: column;
        gap: 30px;
        border-bottom: 1px solid $dark;
        border-right: none;
    }
    .clients__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: $sizeO;
        font-weight: 800;
        line-height: 44px;
    }
    .clients__text-two {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 400;
        line-height: 30px;
    }
    .clients__frame {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .clients__names {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .clients__name {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 600;
        line-height: 20px;
    }
    .clients__job {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 400;
        line-height: 20px;
    }
    .clients__logo1 {
        width: 180.861px;
        height: 35.555px;
    }
    .clients__logo2 {
        width: 149.983px;
        height: 35.72px;
    }
    .clients__logo3 {
        width: 151.861px;
        height: 34.2px;
    }
    .clients__logo4 {
        width: 174.413px;
        height: 35px;
    }
    .clients__logo5 {
        width: 84.097px;
        height: 40px;
    }
    .clients__logo6 {
        width: 150.138px;
        height: 35px;
    }
}
@media (min-width: 1200px) {
    .clients {
        display: flex;
        flex-direction: column;
        gap: 50px;
        padding: 50px 0;
        border-top: 1px solid $dark;
        // width: 1920px;
        width: 100%;
    }
    .clients__header {
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: 140px;
        font-weight: 300;
        letter-spacing: 8.48px;
        text-transform: uppercase;
        display: flex;
        width: 100%;
        padding: 0px 70px;
        justify-content: center;
        align-items: center;
    }
    .clients__boxes {
        display: flex;
        padding: 0px 70px;
        flex-direction: column;
        align-items: flex-start;
        // width: 1920px;
        width: 100%;
    }
    .clients__box {
        display: flex;
        width: 348px;
        // width: 1fr;
        padding: 30px;
        flex-direction: column;
        gap: 30px;
        border-bottom: none;
    }
    .clients__box1, .clients__box2 {
        display: flex;
        width: 348px;
        // width: 1fr;
        padding: 30px;
        flex-direction: column;
        gap: 30px;
        border-bottom: none;
        border-right: 1px solid #252525;
    }
    .clients__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: 28px;
        font-weight: 800;
        line-height: 44px;
        width: 100%;
        // width: 1fr;
    }
    .clients__text-two {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: 18px;
        font-weight: 400;
        line-height: 30px;
    }
    .clients__logo1 {
        width: 180.861px;
        height: 35.555px;
    }
    .clients__logo2 {
        width: 149.983px;
        height: 35.72px;
    }
    .clients__logo3 {
        width: 151.861px;
        height: 34.2px;
    }
    .clients__logo4 {
        width: 174.413px;
        height: 35px;
    }
    .clients__logo5 {
        width: 84.097px;
        height: 40px;
    }
    .clients__logo6 {
        width: 150.138px;
        height: 35px;
    }
    .clients__frame {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .clients__names {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .clients__name {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 600;
        line-height: 20px;
    }
    .clients__job {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: 13px;
        font-weight: 400;
        line-height: 20px;
    }
    .clients__boxes-first, .clients__boxes-second {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .clients__boxes-first {
        border-bottom: 1px solid #252525;
    }
}
@media (min-width: 1780px) {
    .clients {
        display: flex;
        flex-direction: column;
        gap: 50px;
        padding: 50px 0;
        border-top: 1px solid $dark;
        // width: 1920px;
        width: 100%;
    }
    .clients__header {
        color: $dark;
        font-family: 'Gilroy-300';
        font-size: $sizeA;
        font-weight: 300;
        letter-spacing: 8.48px;
        text-transform: uppercase;
        display: flex;
        width: 100%;
        padding: 0px 70px;
        justify-content: center;
        align-items: center;
    }
    .clients__boxes {
        display: flex;
        padding: 0px 70px;
        flex-direction: column;
        align-items: flex-start;
        // width: 1920px;
        width: 100%;
    }
    .clients__box {
        display: flex;
        width: 567px;
        // width: 1fr;
        padding: 30px;
        flex-direction: column;
        gap: 30px;
        border-bottom: none;
    }
    .clients__box1, .clients__box2 {
        display: flex;
        width: 567px;
        // width: 1fr;
        padding: 30px;
        flex-direction: column;
        gap: 30px;
        border-bottom: none;
        border-right: 1px solid #252525;
    }
    .clients__text-one {
        color: $gray;
        font-family: 'Gilroy-800';
        font-size: 41px;
        font-weight: 800;
        line-height: 44px;
        width: 507px;
        // width: 1fr;
    }
    .clients__text-two {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: 21px;
        font-weight: 400;
        line-height: 30px;
    }
    .clients__logo1 {
        width: 180.861px;
        height: 35.555px;
    }
    .clients__logo2 {
        width: 149.983px;
        height: 35.72px;
    }
    .clients__logo3 {
        width: 151.861px;
        height: 34.2px;
    }
    .clients__logo4 {
        width: 174.413px;
        height: 35px;
    }
    .clients__logo5 {
        width: 84.097px;
        height: 40px;
    }
    .clients__logo6 {
        width: 150.138px;
        height: 35px;
    }
    .clients__frame {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .clients__names {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .clients__name {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 600;
        line-height: 20px;
    }
    .clients__job {
        color: $black;
        font-family: "Inter", sans-serif;
        font-size: $sizeX;
        font-weight: 400;
        line-height: 20px;
    }
    .clients__boxes-first, .clients__boxes-second {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .clients__boxes-first {
        border-bottom: 1px solid #252525;
    }
}